Class | Spec::Mocks::NoArgsConstraint
In: | lib/spec/mocks/argument_expectation.rb
Parent: | Object

### Methods

== description

### Public Instance methods

==(args)

[Source]

        # File lib/spec/mocks/argument_expectation.rb, line 60
    60:       def ==(args)
    61:         args == []
    62:       end

description()

[Source]

        # File lib/spec/mocks/argument_expectation.rb, line 56
    56:       def description
    57:         "no args"
    58:       end

[Validate]